@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk978 > div { padding-left: 30px; padding-top: 18px; padding-right: 30px; padding-bottom: 0px;  } 
#bk980 > div { padding-left: 30px; padding-top: 18px; padding-right: 30px; padding-bottom: 0px;  } 
#bk984 > div { margin:0 auto; max-width:1020px; }
#bk984 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk976 > div { margin:0 auto; max-width:990px; }
#bk981 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk975.b-plain > .column,#bk975.b-plain > .g-column,#bk975.b-both_diff > .column,#bk975.b-both_diff > .g-column,#bk975.b-headlines > .column,#bk975.b-headlines > .g-column,#bk975.b-album > .column,#bk975.b-album > .g-column,#bk975.b-tab > .column,#bk975.b-tab > .g-column,#bk975.b-accordion > .column,#bk975.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk977.b-plain > .column,#bk977.b-plain > .g-column,#bk977.b-both_diff > .column,#bk977.b-both_diff > .g-column,#bk977.b-headlines > .column,#bk977.b-headlines > .g-column,#bk977.b-album > .column,#bk977.b-album > .g-column,#bk977.b-tab > .column,#bk977.b-tab > .g-column,#bk977.b-accordion > .column,#bk977.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk978.b-plain > .column,#bk978.b-plain > .g-column,#bk978.b-both_diff > .column,#bk978.b-both_diff > .g-column,#bk978.b-headlines > .column,#bk978.b-headlines > .g-column,#bk978.b-album > .column,#bk978.b-album > .g-column,#bk978.b-tab > .column,#bk978.b-tab > .g-column,#bk978.b-accordion > .column,#bk978.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk978 > div { padding: 15px; }
		#bk980.b-plain > .column,#bk980.b-plain > .g-column,#bk980.b-both_diff > .column,#bk980.b-both_diff > .g-column,#bk980.b-headlines > .column,#bk980.b-headlines > .g-column,#bk980.b-album > .column,#bk980.b-album > .g-column,#bk980.b-tab > .column,#bk980.b-tab > .g-column,#bk980.b-accordion > .column,#bk980.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk980 > div { padding: 15px; }
		#bk983.b-plain > .column,#bk983.b-plain > .g-column,#bk983.b-both_diff > .column,#bk983.b-both_diff > .g-column,#bk983.b-headlines > .column,#bk983.b-headlines > .g-column,#bk983.b-album > .column,#bk983.b-album > .g-column,#bk983.b-tab > .column,#bk983.b-tab > .g-column,#bk983.b-accordion > .column,#bk983.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk984.b-plain > .column,#bk984.b-plain > .g-column,#bk984.b-both_diff > .column,#bk984.b-both_diff > .g-column,#bk984.b-headlines > .column,#bk984.b-headlines > .g-column,#bk984.b-album > .column,#bk984.b-album > .g-column,#bk984.b-tab > .column,#bk984.b-tab > .g-column,#bk984.b-accordion > .column,#bk984.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk984 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk976.b-plain > .column,#bk976.b-plain > .g-column,#bk976.b-both_diff > .column,#bk976.b-both_diff > .g-column,#bk976.b-headlines > .column,#bk976.b-headlines > .g-column,#bk976.b-album > .column,#bk976.b-album > .g-column,#bk976.b-tab > .column,#bk976.b-tab > .g-column,#bk976.b-accordion > .column,#bk976.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk979.b-plain > .column,#bk979.b-plain > .g-column,#bk979.b-both_diff > .column,#bk979.b-both_diff > .g-column,#bk979.b-headlines > .column,#bk979.b-headlines > .g-column,#bk979.b-album > .column,#bk979.b-album > .g-column,#bk979.b-tab > .column,#bk979.b-tab > .g-column,#bk979.b-accordion > .column,#bk979.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk981.b-plain > .column,#bk981.b-plain > .g-column,#bk981.b-both_diff > .column,#bk981.b-both_diff > .g-column,#bk981.b-headlines > .column,#bk981.b-headlines > .g-column,#bk981.b-album > .column,#bk981.b-album > .g-column,#bk981.b-tab > .column,#bk981.b-tab > .g-column,#bk981.b-accordion > .column,#bk981.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk981 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1271.b-plain > .column,#bk1271.b-plain > .g-column,#bk1271.b-both_diff > .column,#bk1271.b-both_diff > .g-column,#bk1271.b-headlines > .column,#bk1271.b-headlines > .g-column,#bk1271.b-album > .column,#bk1271.b-album > .g-column,#bk1271.b-tab > .column,#bk1271.b-tab > .g-column,#bk1271.b-accordion > .column,#bk1271.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk982.b-plain > .column,#bk982.b-plain > .g-column,#bk982.b-both_diff > .column,#bk982.b-both_diff > .g-column,#bk982.b-headlines > .column,#bk982.b-headlines > .g-column,#bk982.b-album > .column,#bk982.b-album > .g-column,#bk982.b-tab > .column,#bk982.b-tab > .g-column,#bk982.b-accordion > .column,#bk982.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk982 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
